
/***********************************************************
*	Copyright 2011  C. Scott Weber
*	Arlington TX.  76018
*
*	Permissionis granted to use the code 
*	for other purposes provided appropiate credit is
*	given in any publish or sold materials
*	
*	No warrantee is given for the usefulenss or reliability 
*	of anything provided here.
*
****************************************************/
#ifndef _LCD_HEADER_INCLUDED
#define _LCD_HEADER_INCLUDED

void ResetDisplay(void);
void ClearDisplay(void);
void HomeDisplay(void);
void EntryDisplay(void);
void ActivateDisplay(void);
void CursorBack(void);
void CursorForward(void);
void WriteCharacter(char ch);
void WriteString(char * st);
void WriteRom(static rom char * s, unsigned char pos);
void CursorGoto(unsigned char pos);
void CursorJump(unsigned char pos);

#endif
